ISOs
List ISOs for VPS
get
/vps/{vps_id}/isosGet available ISOs with mount status for a specific VPS.
Authorization
Authorization
Authorization*string
Bearer YOUR_API_TOKEN with an API token. The X-API-Key: YOUR_API_TOKEN header works too.
Path parameters
vps_id*integer
Range
1 ≤ valueResponses
Successful Response
application/json
mounted_iso_id?string | null
items?array<VPSISOItem>
Properties (6)
id*string
name*string
filename*string
file_size*integer
Size of the image in bytes.
description?string | null
is_mounted*boolean